/* CSS Document */
body { font-family: Arial; font-size: 16px; margin: 0px; line-height: 1.6; }
img { border: none; }
ul { list-style: none; padding: 0px; margin: 0px; }
.clearbreak { clear: both; }
h1, h2, h3, h4, h5 { margin: 0px; }
h1 { font-size: 21px; }
h2 { font-size: 20px; }
h3 { font-size: 19px; }
h4 { font-size: 18px; }
h5 { font-size: 17px; }
input, select, textarea, button { font-size: 16px; }
a { color: #000000; text-decoration: none; }
@media screen and (min-width:1024px){
body { font-size: 14px; }
h1 { font-size: 19px; }
h2 { font-size: 18px; }
h3 { font-size: 17px; }
h4 { font-size: 16px; }
h5 { font-size: 15px; }
input, select, textarea, button { font-size: 14px; }
}
/* CSS Document */
#header { padding: 10px 0px; border-bottom: 1px solid #dedede; }
#container { min-width: 300px; padding: 0px 15px; }
#navigation { clear: both; }
#spacer { height: 20px; clear: both; }
#footer { color: #FFFFFF; text-align: center; padding: 10px 0px; clear: both; background: #1c568d; border-top: 1px solid #dedede; }
#copyright { text-align: center; padding: 41px 0px; clear: both; border-top: 1px solid #dedede; }
#system-message { text-align: center; padding: 20px 0px; clear: both; border-bottom: 1px solid #dedede; }
@media screen and (min-width:600px){
#copyright { padding: 13px 0px; }
}
@media screen and (min-width:1024px){
#header { height: 90px; }
#container { width: 970px; margin: 0 auto; padding: 0px 10px; }
#navigation { height: 45px; background: #1c568d; border-top: 1px solid #153f68; border-bottom: 1px solid #153f68; }
#copyright { padding: 24px 0px; }
}
/* CSS Document */
#column { clear: both; }
@media screen and (min-width:1024px){
#body { float: left; width: 650px; }
#column { float: right; width: 300px; clear: none; }
}
/* CSS Document */
#logo { text-align: center; }
@media screen and (min-width:1024px){
#logo { float: left; margin: 5px 0px 0px 0px; }
}
/* CSS Document */
#menu { text-align: center; padding: 10px 0px 0px 0px; }
#menu select { padding: 4px; width: 95%; border: 1px solid #dedede; font-size: 16px; }
#menu .menu { display: none; }
@media screen and (min-width:1024px){
#menu { float: left; padding: 0px; }
#menu select { display: none; }
#menu .menu { display: inline-block; }
#menu .menu a { color: #FFFFFF; text-decoration: none; font-size: 14px; display: block; }
#menu .menu li { float: left; line-height: 3.31; margin: 0px 25px 0px 0px; position:relative; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
#menu .menu li { margin: 0px 21.4px 0px 0px; }
}
#menu .menu li li a { text-align: left; }
#menu .menu ul { float: none; left: -999em; position: absolute; z-index: 99; width: 200px; padding: 5px 0px 10px 0px; background: #1c568d; border-bottom: 1px solid #153f68; border-right: 1px solid #153f68; border-left: 1px solid #153f68; }
#menu .menu ul li { width: 180px; padding: 2px 10px; position: relative; line-height: 1.8; }
#menu li:hover ul { left: -10px; }
}
/* CSS Document */
#navigation form { text-align: center; margin: 10px 0px 0px 0px; }
#navigation input { width: 160px; padding: 6px; border: 1px solid #dedede; }
#navigation button { font-weight: bold; padding: 6px 10px; border: 1px solid #dedede; }
@media screen and (min-width:480px){
#navigation input { width: 300px; }
}
@media screen and (min-width:1024px){
#navigation form { float: right; margin: 7px 0px 0px 0px; }
#navigation input { width: 180px; }
}
/* CSS Document */
#header .adsense { width: 300px; margin: 0 auto; }
#header .adsense .header { width: 300px; height: 250px; }
#column .adsense { width: 300px; margin: 0 auto; padding: 0px 0px 20px 0px; }
#column .adsense .column { width: 300px; height: 250px; }
@media screen and (min-width:600px){
#header .adsense { width: 468px; }
#header .adsense .header { width: 468px; height: 60px; }
#column .adsense { width: 468px; }
#column .adsense .column { width: 468px; height: 60px; }
}
@media screen and (min-width:1024px){
#header .adsense { float: right; width: 728px; }
#header .adsense .header { width: 728px; height: 90px; }
#column .adsense { width: 300px; }
#column .adsense .column { width: 300px; height: 250px; }
}
/* CSS Document */
#body .ads { margin: 0px 0px 10px 0px; }
#body .ads img { width: 100%; }
#column .ads { width: 300px; margin: 0 auto; padding: 0px 0px 20px 0px; }
#column .ads img { width: 300px; }
/* CSS Document */
.item { text-align: center; padding: 10px; border: 1px solid #dedede; }
.column-1, .column-2, .column-3 { margin: 0px 0px 10px 0px; }
.item img { width: 100%; margin: 0px 0px 10px 0px; }
.item h2 a { color: #153f68; font-weight: normal; }
@media screen and (min-width:480px){
.row { clear: both; }
.cols-2.column-1 { float: left; width: 49%; }
.cols-2.column-2 { float: right; width: 49%; }
.cols-3.column-1 { float: left; width: 32%; }
.cols-3.column-2 { float: left; width: 32%; margin: 0px 0px 10px 2%; }
.cols-3.column-3 { float: right; width: 32%; }
}
@media screen and (min-width:1024px){
.cols-2 .item { text-align: left; height: 120px; }
.item h2 { height: 29px; overflow: hidden; }
.item img { float: left; width: 120px; height: 120px; margin: 0px 10px 0px 0px; }
.cols-2.column-1 { float: left; width: 320px; }
.cols-2.column-2 { float: left; width: 320px; margin: 0px 0px 10px 10px; }
}
/* CSS Document */
.heading { color: #FFFFFF; font-weight: normal; margin: 0px 0px 10px 0px; padding: 10px 15px; background: #1c568d; border: 1px solid #153f68; }
.count { text-align: center; margin: 0px 0px 20px 0px; padding: 10px; border: 1px solid #dedede; }
/* CSS Document */
a.download { color: #FFFFFF; font-size: 19px; font-weight: bold; padding: 10px; margin: 0px 0px 20px 0px; text-align: center; background: #1c568d; display: block; border: 1px solid #153f68; }
.info { margin: 0px 0px 20px 0px; border-top: 1px solid #dedede; border-left: 1px solid #dedede; border-right: 1px solid #dedede; }
.info table { width: 100%; }
.info table td { padding: 7px 10px; border-bottom: 1px solid #dedede; }
.main-image { margin: 0px 0px 20px 0px; padding: 10px; border: 1px solid #dedede; }
.main-image img { width: 100%; }
/* CSS Document */
ul.pagination { float: left; width: 100%; clear: both; text-align: center; margin: 0px 0px 20px 0px; }
ul.pagination li.dot { display: none; }
ul.pagination li { float: none; display: inline; margin: 0px; padding: 0px; margin: 0px 3px; }
ul.pagination li a { color: #000000; text-decoration: none; padding: 5px 10px; background: #FFFFFF; border: 1px solid #dedede; }
ul.pagination li a.current { color: #FFFFFF; text-decoration: none; background: #1c568d; border: 1px solid #dedede; }
ul.pagination li.pagination-num { display: none; }
@media screen and (min-width:1024px){
ul.pagination { padding: 0px 7px; }
ul.pagination li.dot { font-weight: bold; display: inline-block; padding: 0px 3px; }
ul.pagination li.pagination-num { display: inline-block; }
}
/* CSS Document */
.submit { margin: 0px 0px 20px 0px; padding: 10px; border: 1px solid #dedede; }
.submit table { margin: 0 auto; }
.submit table td { padding: 5px 0px; }
.submit input { width: 85%; padding: 7px; border: 1px solid #c0c0c0; }
.submit select { width: 95%; padding: 7px; border: 1px solid #c0c0c0; }
.submit button { font-weight: bold; margin: 0px 10px; padding: 7px 10px; border: 1px solid #c0c0c0; }
@media screen and (min-width:480px){
.submit input { width: 250px; }
.submit select { width: 266px; }
.submit button { margin: 0px 10px 0px 0px; }
}
@media screen and (min-width:1024px){
.submit { padding: 25px 10px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.submit { padding: 32px 10px; }
}
}
/* CSS Document */
.contact { margin: 0px 0px 20px 0px; padding: 10px; border: 1px solid #dedede; }
.contact table { width: 100%; }
.contact table td { padding: 5px 0px; }
.contact input, .contact textarea { width: 90%; padding: 7px; border: 1px solid #c0c0c0; }
.contact button { font-weight: bold; padding: 7px 10px; border: 1px solid #c0c0c0; }
@media screen and (min-width:480px){
.contact input { width: 250px; }
.contact textarea { height: 140px; }
}
@media screen and (min-width:1024px){
.contact { padding: 11px 10px; }
.contact textarea { width: 525px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.contact { padding: 16.2px 10px; }
}
}
/* CSS Document */
.error { text-align: center; margin: 0px 0px 20px 0px; padding: 10px; border: 1px solid #dedede; }
@media screen and (min-width:480px){
.error { padding: 50px 10px; }
.error h2 { font-size: 30px; }
}
@media screen and (min-width:1024px){
.error { padding: 159px 10px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.error { padding: 159.5px 10px; }
}
}